@charset "utf-8";

@media screen and (max-device-width: 480px)
{
	.access_jr
	{
		margin-bottom: 3em;
	}

	.access_jr p , .access_keihan p
	{
		font-size: 18px;
		font-weight: bold;
	}

	.access_jr li , .access_keihan li
	{
		line-height: 1.6em;
	}

	.for_car
	{
		border: 4px double black;
		padding: 1em;
		background-color: #fffbf1;
		line-height: 1.6em;
	}
}

@media screen and (max-width: 600px)
{
}

@media screen and (min-width: 601px)
{
	.access_jr
	{
		float: left;
		width: 46%;
	}

	.access_keihan
	{
		float: right;
		width: 46%;
	}

	.access_jr p , .access_keihan p
	{
		font-size: 18px;
		font-weight: bold;
	}

	.access_jr img , .access_keihan img
	{
		width: 100%;
	}

	.access_jr li , .access_keihan li
	{
		line-height: 1.6em;
	}

	.for_car
	{
		border: 4px double black;
		padding: 1em;
		background-color: #fffbf1;
		line-height: 1.6em;
		margin-top: 1em;
	}
}